
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35707.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "atakanozbancom", "atakanozbancom.csproj", "{724E2C64-79EF-4A8B-A61C-9F113CFB8C35}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{724E2C64-79EF-4A8B-A61C-9F113CFB8C35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{724E2C64-79EF-4A8B-A61C-9F113CFB8C35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{724E2C64-79EF-4A8B-A61C-9F113CFB8C35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{724E2C64-79EF-4A8B-A61C-9F113CFB8C35}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E7D4FB95-6421-4B8C-9A26-A2F5623E2FD4}
	EndGlobalSection
EndGlobal
